<?xml version="1.0"?>
<package format="2">
  <name>prooceanus_gtd_driver</name>
  <version>0.0.0</version>
  <description>The prooceanus_gtd_driver package</description>

  <maintainer email="lindzey@uw.edu">Laura Lindzey</maintainer>

  <license>BSD-3-clause</license>

  <author email="lindzey@uw.edu">Laura Lindzey</author> -->

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>prooceanus_msgs</build_depend>
  <build_depend>rospy</build_depend>
  <build_export_depend>prooceanus_msgs</build_export_depend>
  <build_export_depend>rospy</build_export_depend>
  <exec_depend>prooceanus_msgs</exec_depend>
  <exec_depend>rospy</exec_depend>
  <depend>apl_msgs</depend>
  <depend>python3-serial</depend>

</package>
